{
 "what": [
  "Gegen Schiffe welcher Nationalität kämpfte Sydney am 19. Juli?",
  "Welche Auszeichnung erhielt Ellie Goulding im Jahr 2010?",
  "Welches ist die Farbe, die die Beeren am wahrscheinlichsten haben?",
  "Wie hieß die Figur, die Kylie in Neighbours spielte?",
  "Was geht den Parlamentssitzungen voraus?\\n\\n"
 ],
 "who": [
  "Wer gewann als Otis Blake in Crazy Heart den Acadamy Award als bester Schauspieler?",
  "Wer ist Zaiad Muchasis Nachfolger?",
  "Wer überlegte, die Liga zu verlassen?",
  "Wer ist für Markes Tod verantwortlich?",
  "Wer hat das Land ernährt?"
 ],
 "which": [
  "Welche Single von dem Album war beliebt?",
  "Welche Kriegsschiffe hat die Ansei Reform versucht zu benutzen?",
  "Welcher Charakter kann hacken?",
  "Welche Stadt erlitt keinen besonders großen Schaden während der Angriffe auf Pearl Harbor am 7. Dezember 1941?",
  "Auf welchem Vorstand befindet sich  die Person?"
 ],
 "where": [
  "Wo befindet sich die Mine in Californien?",
  "Wo findet man die rechtliche Lösung für das größte wirtschaftliche Anliegen jeder Nation?",
  "Wo liegt Bangkok?",
  "Wo fanden königliche Taufen nach dem Zweiten Weltkrieg oft statt?",
  "Wo erreichte Khan das beste Test Bowling seiner Karriere?"
 ],
 "when": [
  "Wann fand die Belagerung statt?",
  "Wann wurde der Regulating Act unterzeichnet?",
  "Wann wurde Marcus Aemilius Ledpidus geehrt?",
  "Wann wurde Marga Faulstich für Ihre Erfindung geehrt?",
  "Wann verließen US-Truppen Usbekistan endgültig?"
 ],
 "why": [
  "Warum wurden die Padma Awards vergeben?",
  "Warum fielen die Aktienkurse so stark?",
  "Warum investierte das Unternehmen in neue Technologien?",
  "Warum wollte Kristoff schnell nach Hause zurückkehren?",
  "Warum beendete der Discovery Channel seine Zusammenarbeit mit Grylls?"
 ],
 "how-way": [
  "Wie kann man effektiv Zeitmanagement betreiben?",
  "Wodurch werden die Schiffe getarnt?\\n",
  "Wie können wir die digitale Privatsphäre schützen?",
  "Wie beeinflusst Technologie unsere zwischenmenschlichen Beziehungen?",
  "Wie ist Magnentius gestorben?"
 ],
 "how-num": [
  "Wie hoch wird dieser Weichholzbaum?",
  "Wie viele Menschen in Australien haben die Queen 1953 gesehen?",
  "Wie lange hat der Bau des Klosters gedauert?",
  "Wie viele Kinder der Königin wurden im Musikzimmer getauft?",
  "Wie lange blieb Careys Song \"\"Emotions\"\"an der Spitze der Billboard Hot 100?"
 ]
}